## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <hom>

`<hom>` | (homograph) groups information relating to one homograph within an `<entry>`.
Attributes | Global attributes and those inherited from dictionaries, dictionaryParts

Example

Module | Declared in file teidict2; Base tag set for dictionaries: enabled by TEI.dictionary
Class | dictionaryParts; dictionaries
Data Description | May contain character data mixed with any other elements defined in the dictionary tag set.
May contain | def dictScrap eg etym form gramGrp note re sense trans usg xr
May occur within | dictScrap eg entry entryFree trans

Declaration

    <!ELEMENT hom %om.RO; ( sense | %m.dictionaryTopLevel; )* >
    <!ATTLIST hom
          %a.global;
          %a.dictionaries;>

See further | 12.2 The Structure of Dictionary Entries

Up: 35 Elements